usr/lib/*/sane-break/libsanebreak_idle_gnome.so
usr/share/gnome-shell/extensions/sane-break@allanchain.github.io/extension.js
usr/share/gnome-shell/extensions/sane-break@allanchain.github.io/metadata.json
